fileinfo.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/helpers/timehelper.h>`
Include dependency graph for fileinfo.h:

Go to the source code of this file.

## Classes

struct | log4cplus::helpers::FileInfo

## Namespaces

namespace | log4cplus
namespace | log4cplus::helpers

## Functions

LOG4CPLUS_EXPORT int | log4cplus::helpers::getFileInfo (FileInfo *fi, tstring const &name)
| OS independent abstraction of `stat()` function.